/* At-Rules */
@charset "iso-8859-1";


/* author: Mark Woodman 
 Creation date: 03/10/2004 */
body {
     
margin-top:0px; 
margin-left:15px; 
margin-right:0px;

}
h1{
font-family:georgia, serif;
color:white;
font-size:30px;
line-height:130%;
background-color:red;
padding:5px;
text-align:center;
}
h2{
font-family:comic sans ms, Sans-serif; 
font-size:25px; 
color:blue; 
font-weight:bold; 
text-align:center;
}

A {
font-family:comic sans ms, Sans-serif; 
font-size:15px; 
color:red; 
font-weight:bold; 
text-decoration:none;
padding:2px;
}


A:hover   {
font-family:comic sans ms, Sans-serif; 
font-size:15px; 
color:white; 
font-weight:bold; 
text-decoration:none;  
background-color: red;
padding:2px;
}

.smallbold {
position: relative; 
bottom: 2px; 
color: black; 
font-size: 8pt; 
font-family: comic sans ms,sans-serif;  
font-weight: bold; 
letter-spacing: 0pt; 
text-decoration: none;}


.update {
position: relative; 
bottom: 2px; 
color: red; 
font-size: 7pt; 
font-family: comic sans ms,sans-serif;  
font-weight: bold; 
font-style:normal; 
letter-spacing: 0pt; 
text-decoration:none;}

.text {
position: relative; 
bottom: 2px; 
color: black; 
font-size: 10pt; 
font-family: comic sans ms,san-serif;  
font-style:normal; 
letter-spacing: 0pt; 
text-decoration: none;}

.textreversed {
position: relative; 
padding: 5px; 
background-color: #339966; 
color: white; 
font-size: 10pt; 
font-family: comic sans ms,sans-serif;  
font-weight: bold; 
font-style:normal; 
letter-spacing: 0pt; 
text-decoration: none;

}

.captions {
position: relative; 
padding:5px; 
background-color: #D3D3D3; 
color: black; 
font-weight: bold; 
font-size: 10pt; 
font-family: comic sans ms,sans-serif;  
letter-spacing: 0pt; 
text-decoration: none;
border-style:solid;
border-width:1px;
border-color:ivory;}



.subhead {
position: relative; 
bottom: 2px; 
background-color: #98FB98; 
color: black; 
font-weight: bold; 
font-size: 10pt; 
font-family: comic sans ms,sans-serif;  
letter-spacing: 0pt; 
text-decoration: none;}

.smalltext {
position: relative; 
bottom: 2px; 
color: black; 
font-size: 7pt; 
font-family: comic sans ms,sans-serif;   
letter-spacing: 0pt; 
text-decoration: none;
}



.newstitle {
background-color: red; 
bottom: 2px; 
color: white; 
font-family:   comic sans ms, sans-serif; 
font-size: 14pt; 
font-style: italic; 
font-weight: bold; 
letter-spacing: 1pt; 
padding:  2px; 
position: relative;
text-indent:5px; 
}

.table {
position: relative; 
bottom: 2px; 
background-color: #9400D3; 
color: White; 
font-weight:bold; 
font-size: 8pt; 
font-family: comic sans ms, sans-serif;  
letter-spacing: 0pt; 
}
/* End of style section. Generated by CuteHTML Pro at 10/11/2004 21:50:13 */